uuid: 8ce4de35-9d59-475d-a418-5434c9c4b0bf
langcode: en
status: false
dependencies:
  module:
    - language
  theme:
    - shf
id: languageswitcher
theme: shf
region: navigation_collapsible
weight: 0
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  label_display: '0'
  provider: language
visibility: {  }
